[fingers]
1/x=14
1/y=136
10/x=510
10/y=136
2/x=22
2/y=68
3/x=49
3/y=18
4/x=127
4/y=-7
5/x=240
5/y=87
6/x=285
6/y=87
7/x=398
7/y=-7
8/x=476
8/y=18
9/x=502
9/y=68
count=10

[image]
base=20
filename=@DATA_INSTALL_DIR@/kfingermanager/hands.png
